`<langKnown>` | (linguistic competence) contains an informal description of a person's competence in different languages, dialects, etc.
Attributes: |
Example |
      <langKnown>Spoken French</langKnown>
Note |
Tagset | auxiliary tag set for corpora and collections
Class | demographic
Filename | `teicorp2`
Content: | May contain character data and phrase-level elements.
Parents | person personGrp
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT langKnown     - -  (%phrase.seq)                      >
    <!ATTLIST langKnown          %a.global                          >
See | 23.2.2

Back to index